Subject: Re: A parable

From: Nick Nicholas <[email-masked]>
Date: Fri, 24 Aug 2001 03:21:18 -0700

cu'u la .evgenis.

>I am confused. Shouldn't it be {jinvi} instead of {pensi}?

>Just a month ago, someone was reprimanded in a similar context.

No. Here, I really do mean {pensi}. That's why I used the progressive in
the English, which forces that interpretation. It's not holding an opinion,
but cogitating.

The parable would still work just as well with {jinvi le du'u}, though.

Nick Nicholas, TLG, UCI, USA. [email-masked] www.opoudjis.net
"Most Byzantine historians felt they knew enough to use the optatives
correctly; some of them were right." --- Harry Turtledove.